# ChangeLog for dev-libs/libcss
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2

*libcss-0.3.0 (02 Aug 2014)

  05 Jan 2014; Fabian Groffen <grobian@gentoo.org> libcss-0.2.0.ebuild:
  Marked ~m68k-mint, bug #494512

  23 Jun 2013; Michael Weber <xmw@gentoo.org> libcss-0.2.0.ebuild:
  Migrate to netsurf.eclass

*libcss-0.2.0 (17 Jun 2013)

  17 Jun 2013; Michael Weber <xmw@gentoo.org> +libcss-0.2.0.ebuild,
  libcss-0.1.2.ebuild:
  Version bump (bug 470720), multilib build, preparations for netsurf eclass.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild:
  Add DEPEND virtual/pkgconfig.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild,
  +files/libcss-0.1.2-enum-compare.patch:
  netsurf eclass preparation. Fix enum comparison.

  11 Nov 2012; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild:
  Cross compile fix (bug 431884, James Le Cuirot)

  23 Jul 2012; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild:
  Fix RDEPEND

  18 Jul 2012; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild:
  Fix dependencies

  18 Jul 2012; Michael Sterrett <mr_bones_@gentoo.org> libcss-0.1.2.ebuild:
  add missing test to IUSE

  18 Jul 2012; Michael Weber <xmw@gentoo.org> libcss-0.1.2.ebuild:
  fix inherit, test depends on dev-lang/perl.

*libcss-0.1.2 (17 Jul 2012)

  17 Jul 2012; Michael Weber <xmw@gentoo.org> +libcss-0.1.2.ebuild,
  +metadata.xml:
  Initial import
